@charset "utf-8";
/* CSS Document */

#contenedor {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin:0 auto;
	width:900px;
	height:585px;
	background-color:#ececec;
	border:#1b375e 1px solid;}
	
#head{
	width:900px;
	height:200px;
	background-image: url(cabecera4.gif);}
	
.idiomas {
	width:100px;
	color:#FFFFFF;
	margin-left:800px;}

.idiomas a{
	color:#FFFFFF;
	font-size:12px;}
	
/* MENU */
#menuiz {
	float:left;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:16px;
	vertical-align:top;}
	
#menuiz a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;}

#civil{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#civil:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#familia{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#familia:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#mercantil{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#mercantil:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#herencies{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#herencies:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}

#reclamacions{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#reclamacions:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#responsabilitat{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#responsabilitat:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#arrendaments{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#arrendaments:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
.curt#civil {
	width:215px;}
	
.curt#familia {
	width:215px;}
	
.curt#mercantil {
	width:215px;}
	
.curt#herencies {
	width:215px;}
	
.curt#reclamacions {
	width:215px;}
	
.curt#responsabilitat {
	width:215px;}
	
.curt#arrendaments {
	width:215px;}

/* CASTELLANO*/
#herencias{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#herencias:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}

#reclamaciones{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#reclamaciones:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}

#responsabilidad{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#responsabilidad:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
#arrendamientos{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:230px;}
	
#arrendamientos:hover{
	padding:14px;
	margin-bottom:1px;
	background-color:#1b375e;
	width:215px;}
	
.curt#herencias {
	width:215px;}
	
.curt#reclamaciones {
	width:215px;}
	
.curt#responsabilidad {
	width:215px;}
	
.curt#arrendamientos {
	width:215px;}
/* CASTELLANO*/
/* MENU */

/* ICONES */
#icones {
	width:90px;
	height:50px;
	float:right;
	margin-top:5px;}

.contacte {
	width:40px;
	float:left;}
	
.inici {
	width:40px;
	float:left;}
	
img {
	border:none;}
	
/* ICONES */

#contenido {
	float:left;
	width:640px;
	height:384px;
	background: #CCCCCC url(fondo5.gif) no-repeat;}

#texto {
	float:left;
	width:460px;
	height:250px;
	padding:30px;
	margin-left:50px;
	margin-top:10px;}
	
#texto h1 {
	color:#333;
	font-size:16px;}
	
#texto p {
	color:#333;
	font-size:12px;}

#texto ul li {
	color:#333;
	font-size:12px;}

#copy {
	font-size:9px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
	width:900px;}
	
#copy p{
	float:right;}